Subject: Re: [eman] comments on draft-ietf-eman-requirements-08.txt

From: <[email-masked]>
Date: Sun, 4 Nov 2012 21:52:39 +0000

Hi all,

I promissed to send more details on synchrophasors, see below!

Synchronized phasor measurements are used mainly for power system model validation, postevent
analysis, real-time display, and other similar activities. They are however, increasingly contributing to the
reliable and economical operation of power systems as real-time control and protection schemes.  
This is in line with IEC standardization, since the applicability of synchrophasors is currently included  into IEC 61850.

More details on synchrophasors can be found via:
http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.111.1663&rep=rep1&type=pdf

Best regards,
Georgios

________________________________________
Van: [email-masked] [[email-masked]] namens [email-masked] [[email-masked]]
Verzonden: woensdag 1 augustus 2012 20:17
To: [email-masked]; [email-masked]; [email-masked]
Onderwerp: Re: [eman] comments on draft-ietf-eman-requirements-08.txt

Hi Brad,

The IEEE C37.118 standard specifies the monitoring and the communication of the
synchrophasor measurements from Phasor Measurement Units (PMUs) towards the phasor data concentrators (PDCs).

By using the received synchrophasor measurement data and information (via the PDCs) the grid operators will be able to have better visibility of power grid operations and respond to grid disturbances earlier to prevent major blackouts.

>From IEEE C37.118 we could use the specification related to monitoring.

Best regards,
Georgios

________________________________________
Van: Brad Schoening [[email-masked]]
Verzonden: woensdag 1 augustus 2012 3:24
Aan: Karagiannis, G. (EWI); [email-masked]; [email-masked]
Onderwerp: Re: [eman] comments on draft-ietf-eman-requirements-08.txt

Hi Georgios,

The standard you reference, IEEE 37.118, appears to involve a special
communications protocol with phasor measurement units (PMUs).  Could you
provide a little more background on this standard and how it would be
applicable in a SNMP management environment?  Most importantly, could not
synchrophasor data simply roll up and be reported as an aggregate in EMAN?

In EMAN, we have tried to provide general use case that cover many
different underlying technologies for acquiring the data.  By
encapsulating the specifics of the underlying protocols, we simplify the
reporting and control.

Regarding bi-directional power, I believe we cover that by allowing meters
to report consumed, exported, and net energy.

Best Regards,

Brad Schoening

On 7/31/12 5:34 PM, "[email-masked]" <[email-masked]>
wrote:

>Hi Juergen, Hi all,
>
>I have read the last version of the requirements draft and I have two
>main comments!
>
>Comment_1: Section 5.3, page 14, specifies that:
>"Power monitoring should be in line with existing standards, such as
>[IEC.61850-7-4]."
>
>What I miss is a reference to IEEE 37.118-2005 [IEEE37118], which is a
>monitoring standard based on synchrophasors, like Phasor Measurement
>Units (PMUs).
>Please note that an ongoing IEC standardization activity was defined that
>is focusing on the integration of this type of monitoring into IEC 61850,
>see reference [Mar11] below.
>Note also that a reference to IEEE37118 is not included in the
>Applicability statement draft. I will be happy to provide input on this
>standard.
>
>[IEEE37118] IEEE 37.118-2005, "IEEE Standard for Synchrophasors for Power
>System", IEEE standard, 2005.
>
>[Mart11] K. E. Martin, "Synchrophasor Standards Development - IEEE
>C37.118 & IEC 61850", Proc. of 44th Hawaii International Conference on
>System Sciences (ICSS'2011), pp. 1-8, 2011.
>
>Comment_2: The requirements draft is not mentioning bidirectional power
>interfaces, which I think is needed. For motivation of this argument,
>please see section 4.1.4 of the eman framework draft.
>
>Best regards,
>Georgios
>
>
>________________________________________
>Van: [email-masked] [[email-masked]] namens Juergen Quittek
>[[email-masked]]
>Verzonden: maandag 16 juli 2012 15:50
>Aan: eman mailing list
>Onderwerp: [eman] FW: New Version Notification for
>draft-ietf-eman-requirements-08.txt
>
>Dear all,
>
>This update only brings a small change in terminology.
>We found that the term "Powered Entity" is not appropriate,
>because it is also used for devices providing power to others.
>
>The solution in this draft is to just use "entity" instead.
>
>Thanks,
>    Juergen
>
>On 16.07.12 15:27, "[email-masked]" <[email-masked]>
>wrote:
>
>>
>>A new version of I-D, draft-ietf-eman-requirements-08.txt
>>has been successfully submitted by Juergen Quittek and posted to the
>>IETF repository.
>>
>>Filename:       draft-ietf-eman-requirements
>>Revision:       08
>>Title:          Requirements for Energy Management
>>Creation date:  2012-07-16
>>WG ID:          eman
>>Number of pages: 32
>>URL:
>>http://www.ietf.org/internet-drafts/draft-ietf-eman-requirements-08.txt
>>Status:
>>http://datatracker.ietf.org/doc/draft-ietf-eman-requirements
>>Htmlized:
>>http://tools.ietf.org/html/draft-ietf-eman-requirements-08
>>Diff:
>>http://tools.ietf.org/rfcdiff?url2=draft-ietf-eman-requirements-08
>>
>>Abstract:
>>   This document defines requirements for standards specifications for
>>   energy management.  The requirements defined in this document concern
>>   monitoring functions as well as control functions.  In detail, the
>>   focus of the requirements is on the following features:
>>   identification of energy-managed devices and their components,
>>   monitoring of their Power State, power inlets, power outlets, actual
>>   power, power properties, received energy, provided energy, and
>>   contained batteries.  Further requirements are included to enable
>>   control of their power supply and Power State.  This document does
>>   not specify the features that must be implemented by compliant
>>   implementations but rather features that must be supported by
>>   standards for energy management.
>>
>>
>>
>>
>>
>>The IETF Secretariat
>
>_______________________________________________
>eman mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/eman
>_______________________________________________
>eman mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/eman
_______________________________________________
eman mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/eman